/* Ïîäêëþ÷åíèå øðèôòà */
@font-face {
	font-family:  'Magistral';
	src: url('fonts/magistralb-wf.eot');
	src: url('fonts/magistralb-wf.eot?#iefix') format('embedded-opentype'),
		url('fonts/magistralb-wf.woff') format('woff'),
		url('fonts/magistralb-wf.ttf') format('truetype'),
		url('fonts/magistralb-wf.svg#magistralcbold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Magistral';
	src: url('fonts/magistralr-wf.eot');
	src: url('fonts/magistralr-wf.eot?#iefix') format('embedded-opentype'),
		url('fonts/magistralr-wf.woff') format('woff'),
		url('fonts/magistralr-wf.ttf') format('truetype'),
		url('fonts/magistralr-wf.svg#magistralcregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'als_story';
    src: url('fonts/als_story.ttf');
}
.font { font-family:  Arial,"Magistral", "als_story", Arial, Tahoma, sans-serif; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; }

a:link			{
	color: #2F7ADB;
	font-family:  Arial,Verdana, Helvetica;
	text-decoration: none;
}
a:active		{
	color: #2F7ADB;
	font-family:  Arial,Verdana, Helvetica;
	text-decoration: none;
}
a:visited		{
	color: #2F7ADB;
	font-family:  Arial,Verdana, Helvetica;
	text-decoration: none;
}
a:hover		{
	color: #900;
	font-family:  Arial,Verdana, Helvetica;
	text-decoration: none;
}

h1				{
	text-align: left;
	font-size: 15px;
	font-weight: bold;
	font-family:  Arial, Verdana, Helvetica;
	text-transform: normal;
	display: block;
	margin: 1px 5px;
	color: #2F4F4F;
}
h2				{
	background: none;
	color: #2F4F4F;
	font-size: 15px;
	font-weight: bold;
	font-family:  Arial,Verdana, Helvetica;
	text-align: left;
}
h3				{
	background: none;
	color: #2F4F4F;
	font-size: 15px;
	font-weight: bold;
	font-family:  Arial,Verdana, Helvetica;
	margin: 0;
}
h4				{ background: none; font-size: 12px; font-weight: normal; font-family:  Arial,Verdana, Helvetica; }
h5				{ background: none; font-size: 12px; font-weight: normal; font-family:  Arial,Verdana, Helvetica; text-decoration: none; text-align: center; margin: 0; }
legend			{
	font-family:  Arial,Verdana, Helvetica;
	font-size: 12px;
	color: #888;
	font-weight: bold;
}
fieldset		{ border: solid rgba(51,51,51,0.25) 2px; background-color: #fafafa;}
fieldset div p span	{ font-style: italic; font-size: 12px; color: black;}
font, td, p		{  font-size: 14.5px; font-family:  Arial,Verdana, Helvetica; }/*color: #666;*/
hr					{ height: 0px; border: 0px solid #EEE; border-top-width: 1px; }
code				{ background: none; color: #0000FF; font-size: 12px; font-family:  Arial,Verdana, Helvetica; }

th {
	/*color: #2F4F4F;*/
	height: 25px;
	font-size: 12px;
	font-weight: bold;
	font-family:  Arial,Verdana, Helvetica;
	background-color:#CCFFCC; /*url(images/cellpic.gif) repeat-x;*/
	border: 1px #FFF solid;
}

body {
	margin: 0;
	padding: 0;
	line-height: 125%;
	font-family:  Arial,Verdana, Helvetica;
	color: #111;
	font-size: 12px;
	text-align: center;
}

input, textarea, select {
	color: #777;
	font-size: 12px;
	font-family:  Arial,Verdana, Helvetica;
}

p {
	margin-top: 0;
	margin-bottom: 5px;
}

a img {
	border: 0;
}

html {
	height: 100%;
	margin-bottom: 1px;
}

div.menu {
	cursor:pointer;
	padding: 2px;
}

div.menu div {
	margin: 0;
	padding: 0;
	float: right;
	display: inline;
	list-style: none;
	position: relative;
	height: 24px;
	z-index: 21;
}

div.menu ul {
	margin: 0;
	border: 1px solid #3d8fd9;
	border-bottom: 0 none;
	padding: 0;
	width: 180px;
	list-style: none;
	display: none;
	position: absolute;
	top: 24px;
	right: 0;
}

div.menu ul li {
	width: 180px;
	float: left;
	display: block !important;
	display: inline;
	border-bottom:1px solid #3d8fd9;
}

div.menu a {
	padding: 3px;
	float: none !important;
	float: left;
	display: block;
	font-weight: bold;
	text-decoration: none;
	height: auto !important;
	height: 1%;
}

div.menu a:hover, div.menu div:hover a, div.menu div.iehover a {
	background: #CCC;
	color: #FFF;
}

div.menu a:visited {
	color: #2666B9;
	font-size: 12px;
	font-family:  Arial,Verdana, Helvetica;
	text-decoration: none;
}

div.menu div:hover li a, div.menu div.iehover li a {
	font-size: 12px;
	font-family:  Arial,Verdana, Helvetica;
	float: none;
	border:1px solid #fff;
	background: #FFF;
	color: #2666B9;
}

div.menu div:hover li a:hover, div.menu div:hover li:hover a, div.menu div.iehover li a:hover, div.menu div.iehover li.iehover a {
	font-size: 12px;
	font-family:  Arial,Verdana, Helvetica;
	border:1px solid #fff;
	background: #3d8fd9;
	color: #FFF;
}

div.menu div:hover ul, div.menu div.iehover ul {
	display: block;
}

div.pagelink span {
	background: #FFFFFF;
	border: 1px solid #D1E8E9;
	padding: 6px 8px;
	color: #bebebe;
}

div.pagelink a {
	border: 1px solid #D1E8E9;
	padding: 6px 8px;
	background: White repeat-x left top;
	margin: 0px 1px;
	color: #2F4F4F;
	font-weight: bold;
}

div.pagelink a:hover {
	background: #D3D3D3 repeat-x left -40px;
	border: 1px solid #D1E8E9;
	color: #2F4F4F;
	font-weight: bold;
}

div.pagelink span.plink_a_out {
	cursor: pointer;
	border: 1px solid #EEEEEE;
	padding: 6px 8px;
	color: #BEBEBE;
	font-weight: bold;
}

div.pagelink span.plink_a_over {
	cursor: pointer;
	border: 1px solid #2666B9;
	color: #FFFFFF;
	font-weight: bold;
}

.clr { clear: both; }

.titlemsg {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	font-family:  Arial, Verdana, Helvetica;
	color: #2F4F4F;
	text-transform: uppercase;
	margin: 5px;
}

.morelink {
	clear: both;
	display: block;
	border-top: 1px solid #EFEFEF;
	margin-top: 5px;
	color: #aaa;
	/*height: 18px;*/
	padding: 2px;
}

.morelink a:link, .morelink a:visited, .morelink td { color: #aaa; font-size: 12px; }
.morelink a:hover {
	color: #2F4F4F;
	font-size: 12px;
}

.title {
	text-align: center;
	/*color: #2F4F4F;*/
	font-size: 14px;
	font-weight: bolder;
	font-family:  Arial, Verdana, Helvetica;
	text-transform: uppercase;
	display: block;
	margin: 1px;
}

.title div {
	display: block;
	border: 1px solid #F1F1F1;
	background: #FFF;
	padding: 12px;
}

.bgcolor1		{ background: #FFF; }
.bgcolor1 table td form textarea { width: 200px !important; }
.bgcolor2		{
	background: White;
}
.bgcolor3		{ background: White; }
.bgcolor4		{ background: White; }
.sort				{
	background: White;
}

.bodyline		{ background: #FFF; border: 1px #F1F1F1 solid; }
.blockline		{ background: #FFF; border: 1px #F1F1F1 solid; border-top: none; }
.storytitle	{
	background: none;
	/*color: #2F4F4F;*/
	font-size: 12px;
	font-family:  Arial,Verdana, Helvetica;
}
.titleline		{ border: 1px #FFF solid; }
.boxtitle		{
	font-family:  Arial,Verdana, Helvetica;
	font-size: 14px;
	/*color: #2F4F4F;*/
	font-weight: bold;
}
.content		{ background: none; font-size: 12px; font-family:  Arial,Verdana, Helvetica; }
.block-title	{
	background: none;
	/*color: #2F4F4F;*/
	font-size: 12px;
	font-weight: bold;
	font-family:  Arial,Verdana, Helvetica;
}
.storycat		{
	background: none;
	/*color: #2F4F4F;*/
	font-size: 12px;
	font-weight: bold;
	font-family:  Arial,Verdana, Helvetica;
}
.option 		{
	font-family:  Arial,Verdana, Helvetica;
	font-size: 12px;
	/*color: #2F4F4F;*/
	font-weight: bold;
}
.tiny				{ font-size: 12px; font-weight: normal; font-family:  Arial,Verdana, Helvetica;}
.small			{  font-size: 12px; font-weight: normal; font-family:  Arial,Verdana, Helvetica;}/*color: #787878;*/
.letter			{ background: none; font-size: 12px; font-weight: normal; font-family:  Arial,Verdana, Helvetica; text-decoration: none; text-align: left; padding: 0px 0px 12px 0px; }

.button {
	clear: both;
	padding: 5px 5px 5px 5px;
	text-align: center;
}

.fbutton {
	background: #FBFBFB url(images/button_bg.png) top repeat-x;
	/*color: #2F4F4F;*/
	border: 1px solid #E4E4E4;
	padding: 1px 6px;
	cursor: pointer;
}

.binput {
	width: 100px; 
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.account {
	width: 400px; 
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.auto_links {
	width: 400px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.contact {
	width: 400px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.faq {
	width: 400px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.files {
	width: 400px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.help {
	width: 400px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.jokes {
	width: 400px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.links {
	width: 400px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.media {
	width: 400px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.money {
	width: 350px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.news {
	width: 400px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.order {
	width: 400px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.pages {
	width: 400px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.private {
	width: 400px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.recommend {
	width: 400px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.rss_info {
	width: 250px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.search {
	width: 200px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.shop {
	width: 350px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.voting {
	width: 400px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.whois {
	width: 350px;
	background: #FAFAFA;
	border: 1px #F1F1F1 solid;
}

.editor {
	clear: both;
	margin: 1px 0px 1px 0px;
	width: 400px;
	height: 23px;
	border: 1px solid #ced9ec;
	background: url(images/editor/bgeditor.gif) left top repeat-x;
}

.editorbutton {
	float: left;
	cursor: pointer;
	border: none;
	padding: 0;
	background: url(images/editor/editor_btn.png) left top no-repeat;
	width: 22px; height: 23px;
}

.editorbuttonover {
	float: left;
	cursor: pointer;
	border: none;
	padding: 0;
	background: url(images/editor/editor_btn.png) left -23px no-repeat;
	width: 22px; height: 23px;
}

.editorselect {
	float: left;
	padding: 2px 1px 0px 3px;
	height: 18px;
}

.editorselect select {
	font-size: 12px;
}

.pagelink h4 {
	color: #ff7800;
	font-weight: bold;
}

.pagelink {
	margin: 3px;
	line-height: 135%;
}

.navi {
	height: 16px;
	line-height: 16px;
}

.navi a:link, .navi a:visited{
	float: left;
	text-align: center;
	height: 18px;
	line-height: 18px;
	width: 80px;
	background: #FFF no-repeat top center;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.navi a:hover{
	background: #FDFEFE no-repeat bottom center;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #5A898A;
}

.smilies{
	margin: 0px 0px 1px 0px;
	width: 398px;
	border: 1px solid #ced9ec;
	background-color: #FFF;
	text-align: center;
}

.rate {
	float: left;
	padding: 2px 1px 0px 5px;
}

.uwarn {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 85px;
	height: 16px;
	position: relative;
	background: url(images/warn.gif) top left repeat-x;
}

.uwarn li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	float: left;
}

.uwarn li div {
	outline: none;
	display: block;
	width: 17px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
}

.uwarn div.out1			{ left: 0px; }
.uwarn li div.over1		{ background: url(images/warn.gif) left center; z-index: 2; left: 0px; width: 17px; cursor: pointer; }
.uwarn div.out2			{ left: 17px; }
.uwarn li div.over2		{ background: url(images/warn.gif) left center; z-index: 2; left: 0px; width: 34px; cursor: pointer; }
.uwarn div.out3			{ left: 34px; }
.uwarn li div.over3		{ background: url(images/warn.gif) left center; z-index: 2; left: 0px; width: 51px; cursor: pointer; }
.uwarn div.out4			{ left: 51px; }
.uwarn li div.over4		{ background: url(images/warn.gif) left center; z-index: 2; left: 0px; width: 68px; cursor: pointer; }
.uwarn div.out5			{ left: 68px; }
.uwarn li div.over5		{ background: url(images/warn.gif) left center; z-index: 2; left: 0px; width: 85px; cursor: pointer; }

.uwarn li.cwarn {
	background: url(images/warn.gif) left bottom;
	position: absolute;
	height: 16px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

.urating {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 85px;
	height: 16px;
	position: relative;
	background: url(images/rating.gif) top left repeat-x;
}

.urating li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	float: left;
}

.urating li div {
	outline: none;
	display: block;
	width: 17px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
}

.urating div.out1			{ left: 0px; }
.urating li div.over1	{ background: url(images/rating.gif) left center; z-index: 2; left: 0px; width: 17px; cursor: pointer; }
.urating div.out2			{ left: 17px; }
.urating li div.over2	{ background: url(images/rating.gif) left center; z-index: 2; left: 0px; width: 34px; cursor: pointer; }
.urating div.out3			{left: 34px; }
.urating li div.over3	{ background: url(images/rating.gif) left center; z-index: 2; left: 0px; width: 51px; cursor: pointer; }
.urating div.out4			{left: 51px; }
.urating li div.over4	{ background: url(images/rating.gif) left center; z-index: 2; left: 0px; width: 68px; cursor: pointer; }
.urating div.out5			{left: 68px; }
.urating li div.over5	{ background: url(images/rating.gif) left center; z-index: 2; left: 0px; width: 85px; cursor: pointer; }

.urating li.crating {
	background: url(images/rating.gif) left bottom;
	position: absolute;
	height: 16px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

.left {
	clear: both;
	float: left;
	padding: 5px 5px 5px 5px;
	width: 25%;
}

.center {
	float: left;
	padding: 5px 5px 5px 5px;
	width: 70%;
	white-space: nowrap;
}

div.block{
	width: 189px;
	background: #FFF url(images/blockbg.gif) left repeat-y;
	margin-bottom: 8px;
}

div.block div{
	width: 189px;
	background: transparent url(images/toplblock.png) top left no-repeat;
}

div.block div div{
	width: 189px;
	background: transparent url(images/footerlblock.gif) bottom left no-repeat;
}

div.block div div div{
	width: 173px;
	padding-bottom: 8px;
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 0;
	background: transparent;
}

div.block div div div h3{
	display: block;
	height: 34px;
	line-height: 34px;
	font-size: 15px;
	color: #006600;
	margin-bottom: 8px;
}

div.block div div div div {
	padding: 0px;
	margin: 0px;
}

#register div.login {
	float: left;
	padding-left: 120px;
}

#register form div {
	float: left;
	padding: 0 1px;
}

#register div span {	
	height: 19px;
	line-height: 19px;
}

#register div input {      
	width: 55px;
	margin: 0 1px;
}

#register div .fbutton {
	font-weight: bold;
	color:#777;
      border: 1px solid #FFF;
	cursor: pointer;
}

#page_bg {
	height: 100%;
	padding: 0;
	margin-bottom: 1px;
	background: url(images/bgbody.gif);
}

#page_bg2 {
	width: 100%;
	height: 100%;
	background: transparent url(images/bgpage2.png) repeat-x;
}

.wrapper {
	margin: 0 auto;
    background: #FFF;
            max-width:1280px;
    width: 100%;
            width: expression (document.body.clientWidth > 1160? ‘1160px’: ‘100%’);
    text-align: left;
    clear: both;
}

#shadow-l {
	background: transparent url(images/shadow-l.png) 0 0 repeat-y;
	padding-left: 0px;
	position: relative;
}

#shadow-r {
	background: transparent url(images/shadow-r.png) 100% 0 repeat-y;
	padding-right: 0px;
	position: relative;
}

/* IE hack */
* html #shadow-l { float: left; }
* html #shadow-r { float: right; }
/* END IE hack */

/* Øàïêà */
#header-l {
	height: 125px;
	background: #FFF url(images/header-l.png) 0 0 no-repeat;
	position: relative;
	padding-left: 30px;
}

#header-r {
	height: 125px;
	background: #FFF url(images/header-r.png) right top no-repeat;
	position: relative;
	padding-right: 40px;
}

#register {
	position: absolute;
	top: 16px;
	left: 720px;
	display: block;
	width: 260px;
	line-height: 22px;
	height: 22px;
	z-index: 1;
	font-size: 12px;
	font-family:  Arial,Verdana, Helvetica;
}

#register img { display:inline } /* On, Off */
#register a:link, #register a:visited { font-family:  Arial,Verdana, Helvetica;}
#register a:hover { font-family:  Arial,Verdana, Helvetica;}

#logo {
	position: absolute;
	top: 0px;
	left: 0;
	display: block;
	width:200px;
	height: 46px;
	text-align: center;
}

#banners-block {
	position: absolute;
	top: 40px;
	right: 50px;
	width: 468px;
	height: 60px;
}


#nav {
	margin: 0;
	padding: 0;
	height: 0px;
	float: right; 
}

#nav a:link, #nav a:visited {
	display: block;
	float: left; 
	height: 0px;
	line-height: 0px;
	padding: 0px 12px 0 12px;
	color: #fd9528;
	font-family:  Arial,Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
}

#nav a:hover {
	font-family:  Arial,Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
}

#footer {
	background: White url(images/footer-bg.png) repeat-x bottom;
	position: relative;
	height: 65px;
	/*color: #4c4c4c;*/
	overflow: hidden;
}

#footer-l {
	background: transparent url(images/footer-bgl.png) left bottom no-repeat;
	height: 65px;
	padding-left: 96px;
	position: relative;
}

#footer-r {
	background: transparent url(images/footer-bgr.png) right bottom no-repeat;
	height: 65px;
	padding-right: 14px;
	position: relative;
}

#copyright {
	position: absolute;
	top: 5px;
	left: 20px;
      background: url(images/copyright.png) no-repeat;
      cursor:pointer;
	width: 44px;
	height: 44px;
}

#t1 {
	position: absolute;
	top: 20px;
	left: 78px;
	display: none;
	width: 450px;
	height: 40px;
	/*color: #2F4F4F;*/
	font-size: 12px;
	line-height: 12px;
}

#t1 a:link, #t1 a:visited {
	font-family:  Arial,Verdana, Helvetica;
	color: #2F4F4F;
	font-size: 12px;
}

#t1 a:hover{
	font-family:  Arial,Verdana, Helvetica;
	color: #900;
}

#t2 {
	position: absolute;
	top: 7px;
	left: 540px;
	display: block;
	width: 450px;
	height: 40px;
    /*	color: #2F4F4F;*/
	font-size: 12px;
	line-height: 12px;
}

#t2 a:link, #t2 a:visited {
	font-family:  Arial,Verdana, Helvetica;
	color: #2F4F4F;
	font-size: 12px;
}

#t2 a:hover{
	font-family:  Arial,Verdana, Helvetica;
	color: #900;
}

#tableopen {
	display: block;
	border: 1px solid #F1F1F1;
	background: #FFF;
	padding: 8px;
	margin: 1px 1px 5px 1px;
	/*color: #787878;*/
}
h1.news{
    /*font-family:  Arial,Magistral;*/
    font-size: 24px;
    width: 100%;
    text-align: center;
    line-height: 150%;
    padding: 10px;
    margin-bottom: 20px;
}
.titlebasic {
	display: block;
	height: 34px;
	/*color: #2F4F4F;*/
	font-weight: bold;
	line-height: 32px;
	overflow: hidden;
	background: White url(images/titlebasic_bg.png) repeat-x top;
	margin-bottom: 3px;
}

.titlebasic div {
	display: block;
	background: transparent url(images/titlebasic_l.png) top left no-repeat;
	padding-left: 4px;
	height: 34px;
}

.titlebasic div div {
	display: block;
	background: transparent url(images/titlebasic_r.png) top right no-repeat;
	padding-right: 4px;
	height: 34px;
}

.titlebasic div div div {margin:0; padding:0;}
.titlebasic a:link, #titlebasic a:visited {
	height: 34px;
	font-weight: bold;
	color: #2F4F4F;
}
.titlebasic a:hover {
	font-weight: bold;
	color: #597F84;
}

.warning {
    font-weight: bold;
    padding: 1rem;
    margin: 1rem;
    background-color: #fafef5;
    font-family:  Arial, magistral, sans-serif;
    font-size: 1rem;
    border-radius: 0.33rem;
    line-height: 1.33rem;
    border: 1px solid #bdbdbd;    
}

#footblock {
	text-align: right;
	padding: 0 6px;
}



/*Ìåíþøêà*/


.MainMenu 
{
	height:51px;
	background: #FFFFFF url("images/bmid_101.gif");
	margin:0;
	border:0;
}

.tab 
{
	margin:0;
	top:0;
}
.tab ul 
{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
.tab li 
{
display:inline;
	float:left;
	margin:0;
	padding:0;
}
.tab a 
{
	background:#000 url("images/bright_101.gif") no-repeat right top;
	margin:0;
	padding:0;
	text-decoration:none;
	border:0;
	display:block;
	float:left;
}
.tab a span 
{
	display:block;
	background:url("images/bleft_101.gif") no-repeat left top;
	padding:0 13px 0 13px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:51px;
}
.tab a:hover,.tab li.item_active a 
{
	background-position:right bottom;
}
.tab a:hover span,.tab li.item_active a span 
{
	background-position:left bottom;
	color:#900;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.dropmenudiv
{
	position:absolute;
	top:0;
	float:left;
	display:block;
	visibility:hidden;
	border:0 solid ;
	background: #FFFFFF url("images/bmid_101.gif");
	/*color:#000;*/
	z-index:100;
	text-decoration:none;
	padding:0;
}
.dropmenudiv ul 
{
	margin:0;
	padding:0;
	list-style:none;
}
.dropmenudiv li 
{
	display:inline;
	margin:0;
	padding:0;
}
.dropmenudiv a:link, .dropmenudiv a:visited
{
	width:180px;
	margin:0;
	padding:0;
	display:block;
	border:0 solid ;
	background:url("images/bleft_101.gif") no-repeat left top;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.dropmenudiv a span 
{
	float:left;
	display:block;
	line-height:51px;
	background:url("images/bright_101.gif") no-repeat right top;
	padding:0 13px 0 13px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.dropmenudiv a span 
{
	float:none;
}
.dropmenudiv a:hover
{
	border:0 solid ;
	background-position:left bottom;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	color:#900;
}
.dropmenudiv a:hover span 
{
	background-position:right bottom;
	color:#900;
	font-weight:bold;
}

.knopka 
{
    font-size: 20px;
    color: black;
}
/*media1*/
article.media1 {width: 100%; font-family:  Arial, sans-serif;}
article.media1 h2, article.media1 h1 { background-color: ##FFF; border: 2px #F1F1F1 solid; padding: 0.9rem 1rem; font-size: 1.33rem;}
.fbutton1 {  font-size: 1rem;    padding: 0.7rem 1rem;    font-weight: bold;    background: #FAFAFA; border: none;}
article.media1 h1 {font-size: 1.5rem;}
article.media1  h1 {font-size: 1.5rem;}
article.media1 div.bodyline img {margin-right: 0.66rem;} 
article.media1 div.youtube {text-align: center;}
article.media1 div.bodyline {height: auto; background-color: #f5f5f5; margin-bottom: 1rem;  padding: 0.5rem;}
article.media1 div.reklama, {text-align: center; padding: 1rem 0 0 0;; }
article.media1 div.socnet  {text-align: left; padding: 1rem 0 0 1rem; }